@charset "UTF-8";
/* CSS Document */

div#style_search_results {

	/* [disabled]height: 350px; */
	border: 1px solid #a0917e;
	float:right;
	z-index: 9999;
	background-color: #FFF;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 7px;
}

div#style_search_results h2 {
	font-size: 17px;
	margin-top: 5px;
}
div#style_search_results h2 span {
	font-family: Arapey;
	font-size: 15px;
	font-style: italic;
}

div#style_search_results h3 {
	font-size: 14px;
	margin-bottom: 5px;
	color: #000;
}

ul#search_results {
}

ul#search_results li {
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 7px;
	height: 82px;
}

ul#search_results li img {
	padding-right: 10px;
	float: left;
}

div#style_search_results h2 a, div#style_search_results h3 a, div#style_search_results a  {
	text-decoration: none;
	font-weight: normal;
}

div#style_search_results h2 a:hover, div#style_search_results h3 a:hover, div#style_search_results a:hover {
	text-decoration: underline;
}
